body {
	padding: 0;
	margin: 0; 
	font-family: Arial, sans-serif, helvetica;
}
a { 
	color: #04bd77;
	text-decoration: none;
}
#logo  {
	float: left;
	margin-right: 30px;
}
#logo h1 { 
	margin-top: 7px;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: -1px;
	color: #00a1e4;
}
#challenge {
	width: 370px;
	float:left;
}
#challenge  h2{
	font-size: 20px;
	margin: 12px 0 0 ;
	color: #00223a;
}
#challenge  p{
	font-size: 12px;
	margin: 5px 0 0 ;
	color: #333;
}
#challenge  li{
	font-size: 12px;
	margin: 5px 15px 0 ;
	color: #00a1e4;
	float:left;
}
#challenge  ul{
	width: 380px;
	margin: 0 0 5px;
	padding: 0;
	display: block;
	float:left;
}
#hd-wrapper  {
	background: #fbfbfb;


}
#header {
	width: 960px;
	margin: 0 auto;
	padding: 10px 0 25px;
	height: 130px;	
	overflow: hidden;
	background: #fbfbfb;
}
#header #phone {
	width: 250px;
	float:right;
	text-align: right;
	margin-top: 30px;
}
#header #phone p {
	font-size: 20px;
	font-weight: normal;
	color:#333 ;
	margin: 0;
}
#header #phone h3 {
	font-size: 36px;
	font-weight: bold;
	color:#be23a7 ;
	margin: 0;
}

#header h1#site-title {
	margin: 75px 0px 0px 90px;
	float:left;
}
#header h1#site-title, #header h1#site-title a{
	font-size: 42px;
	color: #04bd77;
	text-decoration: none;

}

#wrapper {
	background: url('images/greengrid.png');
	box-shadow: 0 1px 2px rgba(0,0,0,.2) inset, 0 -1px 2px rgba(0,0,0,.2) inset;
}


#content { 
	width: 960px;
	margin: 0 auto;
	padding: 0 0;
	overflow: hidden;
}
#content .post {
	margin: 10px 0;
	padding: 10px 20px;
	border-radius: 3px;
	background: #eaf8f3;
}
#post-wrapper p {
	font-size: 14px;
	line-height: 20px;
	color:#333;
}
#post-wrapper li {
	font-size: 14px;
	line-height: 20px;
	color:#333;
	margin-bottom: 10px;
}
.post-hd {
	width: 100%;
	float:left;
}
.date {
	float:right;
}
.date p {
	margin: 8px 0;
	float:right;
	padding: 5px;
	display: block;
	background: rgba(255,255,255,.5);
	color: #000;
	text-decoration: none;
	border-radius: 2px;
	box-shadow: 0 0 3px rgba(4, 189, 119,.2);
	font-size: 12px;
}
#content .post-hd h2 a{
	font-weight: bold;
	font-size: 26px;
	color: #04bd77;
	text-decoration: none
}

.post-hd h2{
	margin: 5px 0 0 0;
	float:left;
}
#content #index-hd h2 {
	color: #fff;
}
#content.home { 
	background: url('images/home-bg.png') bottom left no-repeat;
}
#content.home .post {
	margin: 0 auto;
	padding: 0;
	border-radius: 0;
	background: none;
}
#wrapper .post-hd {
	padding: 10px 0;
}
#post-wrapper .post-bd{
	margin: 0 auto;
	padding: 10px 0;
	width: 960px;
}
#home-content {
	width:550px;
	float: left;
}

#home-content .post-hd h2 a{
	font-weight: bold;
	font-size: 38px;
	color: #fff;
	text-decoration: none
}
#post-wrapper .post.excerpt {
	margin: 5px 0 5px;
	padding:0 10px;
	float:left;
}
#post-wrapper .post.excerpt .post-hd{
	width:100%;
	margin: 5px auto 0;
}
#post-wrapper .post.excerpt .post-bd{
	width:100%;
	margin: 0 auto ;
	float:left;
	padding: 0 0 10px;
}
#post-wrapper .post.excerpt .post-bd p{
	margin: 0 0 5px;

}
 a.more{
	margin: 0;
	float:right;
	padding: 5px;
	display: block;
	background: #fff;
	color: rgb(4, 189, 119);
	text-decoration: none;
	border-radius: 2px;
	box-shadow: 0 0 3px rgba(4, 189, 119,.2);
	font-size: 12px;

}
 a.more.left{
 	float:left;
 }
 a.more:hover{
	color: #fff;
	background: rgb(4, 189, 119);
	box-shadow: none;
}
.insurer.excerpt a.more {
	margin-top: 30px;
}
.post.excerpt .post-hd h2 a{
	font-weight: bold;
	font-size: 22px;
	text-decoration: none
}
#wrapper .post-hd h2 a {
	color: #fff;
}

#home-form {
	width: 349px;
	float: right;
}
#home-form form {
	padding:10px 0 0 0;
	margin: 0 10px 0 0;
	width:339px;
	background: #000;
	border:none;
	min-height: 400px;
	box-shadow: -2px 0 2px rgba(0,0,0,.2);
}
#home-form form p{
	margin: 0 0 10px 0;
	font-size: 14px;
	line-height: 18px;
}
form a{
	text-decoration:none;
	color: rgb(4, 189, 119); 
}
#home-form form fieldset {
	padding: 0 5px;
	margin: 0;
	border:none;
	color: #fff;
	overflow: hidden;
}
#home-form form .form-item {
	float:left;
	width: 319px;
	display: block;
	margin: 0 0 2px 0;
	padding: 2px 5px;
}
#home-form form .form-item.complex {
	display:none;
}
#home-form form.complex  .form-item.complex {
	display:block;
}
#home-form form .form-item.error {
	
}
#home-form form .form-item label{
	float:left;
	width: 165px;
	margin: 5px 0;
	font-size: 12px; 
}
#home-form form .form-item input{
	float:left;
	width: 105px;
	padding: 5px;
	margin-left: 10px;
	border: 0 none;
}
#home-form form .form-item.error input{
	border-radius: 3px 3px 0 0;
	padding:4px;
	border: 2px solid rgb(242, 108, 79);
	color: red;
}
#home-form form .form-item select{
	float: left;
	width: 115px;
	padding: 1px 0 0 3px;
	margin-left: 10px;
	height: 25px;
	border: none 0;
}
#home-form  a.section-hd {
	position: relative;
	width: 100%;
	left: -10px;
	background: #3a3a3a;
	display:block;
	margin: 0;
	padding: 10px 10px;
	color: #fff;
	font-size: 22px;
	font-weight: bold;
	text-decoration: none;
	float:left;
	border-radius: 2px;
	text-shadow: 0 1px 2px rgba(0,0,0,.3);
	box-shadow: 0 5px 5px rgba(0,0,0,.2),0 -15px 15px rgba(0,0,0,.2) inset,0 -1px 1px rgba(255,255,255,.1) inset;

}
.holder {
	position: absolute;
	height:0;
}
.form-top {
	position: relative;
	background: url('images/form-top.png') no-repeat;
	height: 25px;
	width: 339px;
	top: -146px;
	left: 0px;
	padding-top: 126px;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	text-align: center;
}
.form-bottom {
	position: relative;
	background: url('images/form-bottom.png') no-repeat;
	height: 30px;
	width: 400px;
	top:0px;
	left: -10px;
}
#home-bottom-wrapper {
	background: #eaf8f3 url('images/footer-sketch.png') bottom center no-repeat;
	min-width: 960px;
}
#home-bottom {
	padding: 0 10px 10px;
	margin: 0 auto;
	overflow: hidden;
	width: 960px;

}
#footer-wrapper {
	background: #000;
	min-width: 960px;
}

#footer {
	padding: 80px 10px 120px;
	margin: 0 auto;
	overflow: hidden;
	width: 960px;

}
#home-bottom .footer-logos {
	padding-bottom: 5px;
}


.footer-bottom {
	background: url('images/panel-bottom.png') no-repeat;
	padding-top:10px;
}
.footer-bottom .row{
	width: 960px;
	float:left;
}
.footer-bottom .row.bottom{
	
	padding-bottom: 130px;
}


.footer-bottom .col{
	margin-left: 30px;
	width: 300px;
	float:left;
}
.footer-bottom h3{
	font-size: 22px;
	line-height: 26px;
}
#homepage-sidebar h4{
	color: #04bd77;	
	padding-left:25px;
	background: url('images/faq-ico.png') 0 3px no-repeat;
}
#homepage-sidebar ul{
	margin: 20px 0;
	padding: 0;
	list-style: none;
}
#homepage-sidebar ul li{
	margin: 0 0 10px 0;
}
#homepage-sidebar ul li a{
	padding-left: 20px;
	text-decoration: none;
	color: #000;
	background: url('images/list-arr.png')0 2px no-repeat;
}

.footer-bottom p{
	font-size: 14px;
	line-height: 20px;
	color:#1e1e1e;
}
.footer-bottom strong{
	font-size: 16px;
}
.footer-bottom ul.num-list {
	margin: 0;
	padding: 0;
}
.footer-bottom ul.num-list li {
	margin: 0 0 5px 0;
	padding: 0 0 10px 40px;
	list-style: none;
	background: url('images/num-list.png') no-repeat top left; 
}
.footer-bottom ul.num-list li.l1 { background-position: 0 0 ; }
.footer-bottom ul.num-list li.l2 { background-position: 0 -70px; }
.footer-bottom ul.num-list li.l3 { background-position: 0-144px; }
.footer-bottom .col.first{
	margin-left: 0;
}
h3.panel-hd {
	width: auto;

	text-align: center;
	display: block; 
	color: #333;
	padding: 3px 0 2px;
	margin: 0 0 10px;
	font-size: 14px;
	background: url('images/panel-top.png') no-repeat;
}

 .quick-links-holder {
	width: 100%;
}
 ul.quick-links {
	margin: 20px auto 0;
	text-align: center;
	padding: 10px 0 5px;
	display: block;

}
 ul.quick-links li {
	display: inline-block;
	text-align: center;
}
 ul.quick-links li a{
	margin: 0;
	float: right;
	padding: 5px;
	display: block;
	background: #fff;
	color: rgb(4, 189, 119);
	text-decoration: none;
	border-radius: 2px;
	box-shadow: 0 0 3px rgba(4, 189, 119,.2);
	font-size: 12px;
}
 ul.quick-links li:hover a{
	color: #fff;
	background: rgb(4, 189, 119);
	box-shadow: none;
}
a.quicklink{
	text-decoration: none;
	color: #333;
	padding: 10px 5px;
	font-size: 12px;
}
a.quicklink.green {
	color: #04bd77;	
}
form a.quicklink{
	text-decoration: none;
	color: #333;
	padding: 10px 5px 10px 0;

}
#logos-wrapper {
width: 960px;
height: 60px;
overflow: hidden;
}
#logos-wrapper img {
display:none;
}
#footer-content {
    height: 200px;
    width: 960px;
    margin: 0 auto;
    overflow: hidden;
}
#footer-links {
	float:left;
	width: 240px;
}
#footer-text {
	float:right;
	width: 700px;
}
#footer-text h4{
	color: #fff;
	margin: 0 0 5px;
	font-size: 13px;
}
#footer-text p{
	color: #fff;
	font-size: 11px;
	margin: 0 0 8px;
}
#footer-links p{
	color: #fff;
	font-size: 12px;
	margin:0 0 2px;
	font-weight: bold;
}
.clear {clear:both;}
#overlay {
	background: rgba(0,0,0,.8);
	width:100%;
	position: fixed;
	top:0;
	z-index: 2;
}
#overlay #popup {
    background: none repeat scroll 0% 0% rgb(255, 255, 255);
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0px 0px 20px rgb(51, 51, 51);
    margin: 30px 100px;
    overflow: hidden;
    border: 4px solid rgb(255, 255, 255);
    min-width: 300px;
}
#overlay #popup .popup-hd{
	background: rgb(4, 189, 119);
	padding: 0 10px;
	overflow: hidden;
}
#overlay #popup .popup-hd h3{
	padding: 10px 0;
	color: #fff;
	float:left;
	margin:0;

}
#overlay #popup .popup-hd a{
    padding: 6px 8px;
    color: rgb(4, 189, 119);
    background: none repeat scroll 0% 0% rgb(255, 255, 255);
    border-radius: 5px;
    float: right;
    margin: 0;
    display: block;
    margin-top: 9px;
    font-weight: bold;
    text-decoration: none;
    line-height: 12px;
    font-size: 12px;
}
#overlay #popup .popup-bd{
	background: #eaf8f3;
	padding: 10px;
}
#overlay #popup .popup-bd p{
	font-size: 12px;
	line-height: 18px;
}
#overlay #popup .popup-bd li{
	font-size: 12px;
	line-height: 18px;
}
.hd-html,.bd-html {display: none;}
.insurer-logo {
	width: 90px;
	height: 90px;
	float: left;
	margin-bottom: 5px;
}
.insurer-name {
	width: 366px;
	background: none repeat scroll 0% 0% rgb(255, 255, 255);
	float: left;
	height: 90px;
	margin-bottom: 5px;
	margin-left: 1px;
}
.insurer-name h2 {
	padding: 34px 0 0 20px;

	margin: 0;
	color: rgb(4, 189, 119)

}
.insurer.excerpt {
	width: 460px;
	float: left;
	background: none repeat scroll 0% 0% rgb(234, 248, 243);
	padding: 5px;
	margin: 5px ;
}
#post-wrapper .insurer.excerpt .post-bd{
	width: auto;
}
#post-wrapper .insurer.excerpt .post-bd p {
	font-size: 12px;
line-height: 16px;
padding: 0px 5px;
margin: 0px;
width: 343px;
float: left;
}
#content.insurer .post-hd {
	padding: 5px 0;
}
#content.insurer .post-hd img {
	width:50px;
	height:50px;
	float:left;
}
#content.insurer .post-hd h2 {
	padding: 10px 0 0 10px;
	margin: 0;
}
#home-form form .form-item .purp-btn {
	background: #b92c98 url('images/purp-btn.png');
	line-height: 14px;
	font-size: 13px;
	display: block;
	padding: 4px 0 5px;
	float:right;
	color: #fff;
	font-weight: bold;
	text-decoration: none; 
	border-radius: 3px;
	box-shadow: 0 1px 1px rgba(255,255,255,.3) inset;
	border: none;
	height: auto;
	width: 120px;
	margin-right:26px;
	text-align: center;

}
.purp-btn:hover { 
	box-shadow: none;
	box-shadow: 0 -1px 1px rgba(0,0,0,.3) inset;
	text-shadow: 0 1px 2px rgba(0,0,0,.6);
}
.step-wrapper {
	overflow: hidden; 
	padding: 10px 0;
	width: 380px;
}
.step-wrapper.step2 {height:0px;}
.step-wrapper.step3 {height:0px;}
.hidden {display: none;}
#home-form form .form-item #calc-result{
	margin: 0 auto;
	background: none;
	border: none;
	color: #fff; 
	font-size: 22px;
	font-weight: bold;
	float:none;
	width:100%;
	text-align: center;
	display:block;
}
a.view-quote {
	margin: 0px;
	float: right;
	padding: 2px 5px;
	display: block;
	color: rgb(4, 189, 119);
	text-decoration: none;
	border-radius: 2px 2px 2px 2px;
	box-shadow: 0px 0px 3px rgba(4, 189, 119, 0.2);
	font-size: 12px;
	width: 156px;
	text-align: center;
	font-weight: bold;
}
a.view-quote:hover {
	color: #fff;
	background: rgb(4, 189, 119);
	box-shadow: none;
}
a.tip {
	float: right;
	background: #fff;
	padding: 8px 0 0 6px ;
	font-size: 16px;
	line-height: 6px;
	margin:3px 0 0 5px;
	border-radius: 2px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	height: 14px;
	width: 16px;
}
span.tip-text {display:none;}
span.tip-holder {
	position: absolute;
	height:0;
	width:0;
}
a.tip:hover {
	border-radius: 2px 2px 0 0;
	background: rgb(4, 189, 119);
	color:#fff;
}
a:hover span.tip-text {
	display:block;
	position: relative;
	width: 300px;
	top:4px;
	left:-314px;
	margin-top:10px;
	background: rgb(4, 189, 119);
	height: auto;
	color:#fff;
	font-size: 12px;
	line-height: 16px;
	padding: 10px;
	box-shadow: 0 3px 2px #000;
	border-radius: 2px 0 2px 2px;
	z-index:1;
}
.error-msg {
	display: none;
}
.error .error-msg {
	display: block;
	clear:left;
	float:left;
	color:#fff;
	font-weight: bold;
	font-size: 12px;
	padding: 2px 8px;
	border-radius: 0 2px 2px;
	box-shadow: 0 0 1px #9e0039;
	background: #f26c4f;
	margin: 0 0 2px 175px;
	width: 129px;
}
#article {
	margin: 0 auto;
	width: 650px;

}
#right-side {
	float:right;
	width: 290px;
	margin-top:10px;
	display: block;
	overflow:hidden;
	border-radius: 5px;
	background: #efefef;
	padding-bottom: 10px;
}
#right-side p {
	font-size: 14px;
	line-height: 16px;
	margin: 0 0 10px;
	float:left;
	padding: 0 10px;
}
#right-side h4 {
	margin: 0 0 10px;
	padding: 10px;
	width: 270px;
	background: #006a42 url('images/greengrid.png');
	font-size: 16px;
	box-shadow: 0 -2px 3px #00905a inset;
	text-shadow: 0 1px 1px #00905a;
	color: #fff;
}
#right-side a {
	background: #b92c98 url('images/purp-btn.png');
	line-height: 14px;
	font-size: 14px;
	display: block;
	padding: 4px 20px 5px;
	float:right;
	color: #fff;
	font-weight: bold;
	text-decoration: none; 
	border-radius: 3px;
	box-shadow: 0 1px 1px rgba(255,255,255,.3) inset;
	border: none;
	height: auto;
	width: 78px;
	margin-right:10px;
	text-align: center;

}